### Method

# Gtk.TreeListModel.get_child_row

#### Declaration [src]

    GtkTreeListRow*
    gtk_tree_list_model_get_child_row (
      GtkTreeListModel* self,
      guint position
    )

#### Description [src]

Gets the row item corresponding to the child at index `position` for `self`‘s root model.

If `position` is greater than the number of children in the root model, `NULL` is returned.

Do not confuse this function with `gtk_tree_list_model_get_row()`.

#### Parameters

`position` | `guint`
| position of the child to get

#### Return value

Returns: `GtkTreeListRow`
the child in `position`
Ownership of the data is transferred to the caller
Can be `NULL`